Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcConfigGetFontDirs

## Name

FcConfigGetFontDirs -- Get font directories

## Synopsis

    #include <fontconfig.h>

``FcStrList * FcConfigGetFontDirs`(FcConfig *config);`

## Description

Returns the list of font directories in config. This includes the configured font directories along with any directories below those in the filesystem.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcConfigGetConfigDirs | Up | FcConfigGetConfigFiles